body{
	font-family:"ËÎÌå";
}

a{
	color:#333;
}

img{
	display:block;
}

#footer{
	width:1005px;
	padding:15px 0px;
	line-height:24px;
	text-align:center;
	color:#000;
	margin:0px auto;
}

#footer a{
	color:#000;
}

#top{
	width:100%;
	min-width:1005px;
	background:#fafafa;
	border-bottom:1px solid #efefef;
}

#top img{
	display:inline;
	vertical-align:middle;
}

#top .box{
	width:1000px;
	height:32px;
	margin:0px auto;
	line-height:32px;
	font-size:14px;
	color:#eae3e6;
	overflow:hidden;
}

#top .box a{
	color:#333;
	margin:0px 5px;
}

#top .type1{
	padding-right:18px;
	background:url(images/top1.gif) no-repeat right center;
}

#top .type2{
	padding-right:18px;
	background:url(images/top2.gif) no-repeat right center;
}

#header{
	width:100%;
	min-width:1005px;
	background:url(images/header.jpg) no-repeat center top;
	border-bottom:10px solid #bf1200;
}

#header .box{
	width:1005px;
	height:205px;
	margin:0px auto;
	position:relative;
}

#wrapper{
	width:1005px;
	margin:0px auto;
}

#nav{
	height:49px;
	overflow:hidden;
	padding:18px 0px;
	border-bottom:1px solid #e2e2e2;
	font-family:"Microsoft Yahei","ºÚÌå";
}

#nav .box1{ float:left; width:240px; }
#nav .box2{ float:left; width:146px; }
#nav .box3{ float:left; width:210px; }
#nav .box4{ float:left; width:409px; }

#nav .title{
	float:left;
	height:45px;
	padding-top:4px;
	*height:44px;
	*padding-top:5px;
	background:#bf1200;
	font-size:18px;
	color:#fff;
	line-height:20px;
	text-align:center;
	padding-left:6px;
	padding-right:6px;
}

#nav .list{
	float:right;
	line-height:24px;
	font-size:14px;
}

#nav .box1 .list{ width:180px; }
#nav .box2 .list{ width:69px; }
#nav .box3 .list{ width:130px; }
#nav .box4 .list{ width:329px; }

#nav .list a{
	color:#000;
	margin-right:7px;
}



.title1{
	height:22px;
	line-height:22px;
	overflow:hidden;
	background:url(images/title1-bg.gif) repeat-x left center;
}

.title1 span{
	float:left;
	background:#fff;
	font-size:18px;
	font-family:"Microsoft Yahei","ºÚÌå";
	color:#d05a46;
	padding:0px 6px;
}

.title1 span img{
	display:inline;
	vertical-align:middle;
	margin-top:-5px;
}

.title1 a{
	float:right;
	display:inline;
	margin-right:12px;
	background:#fff;
	padding:0px 7px;
	color:#797979;
}

#layout1 .left{
	width:345px;
}

#layout1 .left .focus{
	width:345px;
	height:195px;
	position:relative;
	overflow:hidden;
}

#layout1 .left .focus img{
	width:100%;
	/*height:100%;*/
}

#layout1 .left .focus .textbg{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:44px;
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#layout1 .left .focus p{
	position:absolute;
	left:0px;
	bottom:20px;
	width:100%;
	text-align:center;
	height:18px;
	line-height:18px;
	overflow:hidden;
}

#layout1 .left .focus p a{
	color:#fff;
}

#layout1 .left .focus .switch{
	position:absolute;
	left:0px;
	bottom:3px;
	width:100%;
	text-align:center;
}

#layout1 .left .focus .switch a{
	background:url(images/focus-type1.png) no-repeat center center;
	/*color:#fff;*/
	padding:2px 3px 2px 3px;
	font-size:8px;
	margin:0px 4px;
	
}

#layout1 .left .focus .switch a:hover{
	text-decoration:none;
}

#layout1 .left .focus .switch .current{
	background:url(images/focus-type2.png) no-repeat center center;
	/*color:#e6821f;*/
	
}

#layout1 .left .video{
	position:relative;
	overflow:hidden;
}

#layout1 .left .video img{
	width:345px;
	height:215px;
}

#layout1 .left .video .play{
	position:absolute;
	left:150px;
	top:85px;
	width:44px;
	height:44px;
	background:url(images/ly2-play.png) no-repeat;
}

#layout1 .left .video .play a{
	display:block;
	height:100%;
	width:100%;
}

#layout1 .left .video p{
	font-size:14px;
	text-align:center;
	height:30px;
	line-height:30px;
	overflow:hidden;
}

#layout1 .left .video p a{
	color:#000;
}

#layout1 .middle{
	float:left;
	display:inline;
	margin-left:35px;
	width:385px;
}

#layout1 .middle .list{
	margin:10px 0px 0px 0px;
}

#layout1 .middle .list ul li{
	font-size:14px;
	height:34px;
	line-height:34px;
	overflow:hidden;
}

#layout1 .middle .list ul li span{
	color:#d05a46;
	margin-right:5px;
}

#layout1 .right{
	width:205px;
}

#layout2 .content{
	margin-top:10px;
	overflow:hidden;
}

#layout2 .content ul{
	zoom:1;
	margin:-1px 0px 0px -1px;
}

#layout2 .content ul li{
	float:left;
	width:465px;
	height:185px;
	overflow:hidden;
	padding:20px 18px 20px 17px;
	border-left:1px solid #d1d1d1;
	border-top:1px solid #d1d1d1;
}

#layout2 .content ul li .photo{
	float:left;
	height:185px;
	width:155px;
}

#layout2 .content ul li .photo img{
	height:185px;
	width:155px;
}

#layout2 .content ul li .text{
	float:right;
	width:295px;
}

#layout2 .content ul li h3{
	height:34px;
	line-height:34px;
	overflow:hidden;
	font-size:18px;
	font-family:"Microsoft Yahei","ºÚÌå";
	font-weight:normal;
	margin-bottom:7px;
}

#layout2 .content ul li h3 a{
	color:#505050;
}

#layout2 .content ul li p{
	line-height:24px;
	color:#494949;
	padding-left:28px;
}

#layout2 .content ul li .que{
	background:url(images/ly2-type1.gif) no-repeat left 1px;
}

#layout2 .content ul li .ans{
	background:url(images/ly2-type2.gif) no-repeat left 1px;
}

#layout3 .content ul{
	zoom:1;
	margin-left:-23px;
	width:1028px;
}

#layout3 .content ul li{
	float:left;
	display:inline;
	margin:30px 0px 0px 23px;
	width:387px;
	height:239px;
	padding:18px 52px 0px 50px;
	overflow:hidden;
	border:1px solid #d1d1d1;
	background:url(images/ly3-bg.gif) no-repeat 7px 10px;
}

#layout3 .content ul li h3{
	color:#d05a46;
	font-size:18px;
	font-weight:normal;
	line-height:30px;
	margin-bottom:15px;
}

#layout3 .content ul li h3 a{
	color:#d05a46;
}

#layout3 .content ul li p{
	line-height:24px;
	text-indent:18pt;
	color:#505050;
}